<app-header-nav></app-header-nav>
<div class="container mt-4">
  <h3>Información basica del proyecto</h3>
  <p>Esto es un sitio basico con funciones a revisar como funcionamiento de botones, links textos, etc...</p>
  <p>todo se tiene que revisar del lado visual asi como en programacion e igual enviar comentarios sobre el codigo</p>
  <div class="d-flex align-items-center gap-4">
    <button class="btn text-black" style="background-color: aqua;" (click)="pruebaConsola()">
      probar consola
    </button>
    <button class="btn btn-secondary" (click)="MalB0t0n()">
      Regresar
    </button>
    <a href="/" class="text-secondary">Regresar al incio</a>
  </div>

</div>
